@charset "utf-8";
/* CSS Document */

html {
	background-color:#240000;
	background-repeat:no-repeat;
	
	background-position:center top;
	
}


body {
	background: #240000; /* Old browsers */
	background: -moz-linear-gradient(top, #240000 0%, #421e1e 50%, #603c3c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#240000), 		color-stop(50%,#421e1e), color-stop(100%,#603c3c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #240000 0%,#421e1e 50%,#603c3c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#240000', endColorstr='#603c3c',GradientType=0 ); /* IE6-9 */
}

.horizontal{
	margin:0 auto;
	width:980px;
}

a {
	 -webkit-transition: color 0.6s ease-out;
  -moz-transition: color 0.6s ease-out;
  -o-transition: color 0.6s ease-out;
  transition: color 0.6s ease-out;
	color:#FFF;
}

a:hover {
	 color:#933;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}

.header {
	width:980px;
	height:90px;
	background-color:#421e1e;  
	margin-top:0px;
	border-top-left-radius: 2em;
	border-top-right-radius: 21em;
	color:#FFF;
	text-align:center;
}

#logo {
  position:relative;
  height:68px;
  width:400px;
  padding-top:0px;
}

#logo img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
}

#logo img.top:hover {
  opacity:0;
}

.sponsor{
	-webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -ms-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
  opacity:0.8;
}

.sponsor:hover{
	opacity: 1;
}

img{
	-webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -ms-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
  opacity:1;
}

img:hover{
	opacity: 0.7;
}

.fejlec{
	opacity: 1;
}

.fejlec:hover{
	opacity: 1;
}

.menu {
	width:577px;
	height:58px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:30px;
	color:#FFF;
	padding-top:0px;
	border-width: 0px;
	border-bottom:11px;
	border-top:0px;
	border-right:3px;
	border-left:0px;
    border-style: solid;
    border-color:#000;
	background-color:#240000;    
	}
	
	.menu_bottom {
	width:980px;
	height:12px;
	background-color:#000;
	margin-top:0px;
}

.tartalom {
	width:980px;
	height:auto;
	background-color:#dccaa6;
	opacity:0.9;
	color:#333;
}

.kepek {
	width:490px;
	height:490px;
	background-color:#CCC;
	opacity:0.4;
	padding-left:0px;
}

.david {
	width:64px;
	height:290px;
	margin-top:0px;
	border-width: 3px;
	border-bottom:3px;
	border-top:3px;
	border-right:0px;
	border-left:0px;
    border-style: solid;
    border-color:#000;
	background-color:#29171a;
	}
	
.slideshow {
	width:435px;
	height:290px;
	margin-top:0px;
	border-width: 3px;
	border-bottom:3px;
	border-top:3px;
  border-style: solid;
  border-color:#000;
	}

.next_events {
	background: #240000; /* Old browsers */
	background: -moz-linear-gradient(top, #240000 0%, #421e1e 50%, #603c3c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#240000), 		color-stop(50%,#421e1e), color-stop(100%,#603c3c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #240000 0%,#421e1e 50%,#603c3c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#240000', endColorstr='#603c3c',GradientType=0 ); /* IE6-9 */
	width:469px;
	height:200px;
	margin-top:0px;
	border-width: 3px;
	border-bottom:3px;
	border-top:3px;
  border-style: solid;
  border-color:#000;
	}
	
	.hirek{
	width:469px;
	height:90px;
	margin-top:0px;
	border-width: 3px;
	border-bottom:3px;
	border-top:3px;
  border-style: solid;
  background-color:#240000;
  border-color:#000; 
	}

div {

font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#FFF;
text-align:left;
padding-top:0px;
font-size:14px;
float:left;
}

.a1 {
	background: #240000; /* Old browsers */
	background: -moz-linear-gradient(top, #240000 0%, #421e1e 50%, #603c3c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#240000), 		color-stop(50%,#421e1e), color-stop(100%,#603c3c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #240000 0%,#421e1e 50%,#603c3c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#240000', endColorstr='#603c3c',GradientType=0 ); /* IE6-9 */ 
	z-index:8;
	border-width: 3px;
	border-bottom:3px;
	border-top:3px;
    border-style: solid;
    border-color:#000;
	width:233px;
	height:214px;
	}

.a2 {
	background: #240000; /* Old browsers */
	background: -moz-linear-gradient(top, #240000 0%, #421e1e 50%, #603c3c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#240000), 		color-stop(50%,#421e1e), color-stop(100%,#603c3c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #240000 0%,#421e1e 50%,#603c3c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#240000', endColorstr='#603c3c',GradientType=0 ); /* IE6-9 */  
	width:350px; 
	height:214px;
	left:20px; 
	top:20px; 
	z-index:7;
	border-width: 3px;
	border-bottom:3px;
	border-top:3px;
    border-style: solid;
    border-color:#000;
	}

.a3 {
	background: #240000; /* Old browsers */
	background: -moz-linear-gradient(top, #240000 0%, #421e1e 50%, #603c3c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#240000), 		color-stop(50%,#421e1e), color-stop(100%,#603c3c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* 	Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #240000 0%,#421e1e 50%,#603c3c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#240000', endColorstr='#603c3c',GradientType=0 ); /* IE6-9 */  
	width:379px;
	height:214px; 
	left:40px; 
	top:40px; 
	z-index:6;
	border-width: 3px;
	border-bottom:3px;
	border-top:3px;
    border-style: solid;
    border-color:#000;
	}
	
	.tartalom{
		width:auto;
		padding:50px;
		background: #240000; /* Old browsers */
		background: -moz-linear-gradient(top, #240000 0%, #421e1e 50%, #603c3c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#240000), 		color-stop(50%,#421e1e), color-stop(100%,#603c3c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* 	Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #240000 0%,#421e1e 50%,#603c3c 100%); /* IE10+ */
		background: linear-gradient(to bottom, #240000 0%,#421e1e 50%,#603c3c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#240000', endColorstr='#603c3c',GradientType=0 ); /* IE6-9 */ 
		opacity:1;
		color:#FFF; 
	}
	
	h1{
	background: #00649a; /* Old browsers */
background: -moz-linear-gradient(top, #00649a 0%, #008db8 49%, #00649a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00649a), color-stop(49%,#008db8), color-stop(100%,#00649a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #00649a 0%,#008db8 49%,#00649a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #00649a 0%,#008db8 49%,#00649a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #00649a 0%,#008db8 49%,#00649a 100%); /* IE10+ */
background: linear-gradient(to bottom, #00649a 0%,#008db8 49%,#00649a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00649a', endColorstr='#00649a',GradientType=0 ); /* IE6-9 */    
		color:#FFF;
		padding:0px;
		margin:0px;
		margin-bottom:25px;
	}
	
	
	p1{
		color:#F00;
		font-size:20px;
		padding:0px;
		margin:0px;
		padding-left:3px;
		padding-right:3px;
		line-height:50px;
	}
	

	.slideshow_kep { position: relative;  } 
	.slideshow_felirat { position: absolute; top: 241px; background-color:#000; opacity:0.8; height: 50px; width:436px; } 

	
	h2{
		background-color:#FFF;
		color:#000;
		padding:0px;
		margin-bottom:10px;
		margin-top:0px;
	}
	
	h4{
		background-color:#000;
		color:#000;
		padding:0px;
		margin-bottom:10px;
		margin-top:0px;
		font-size:20px;
	}
	
	th{
		background-color:#FFF;
		color:#000;
		font-weight:bold;
	}
	
	p3{
		text-align:center;
		font-size:12px;
	}

.footer {
	width:980px;
	height:30px;
	background: #603c3c; /* Old browsers */
background: -moz-linear-gradient(top, #603c3c 0%, #421e1e 49%, #240000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#603c3c), color-stop(49%,#421e1e), color-stop(100%,#240000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #603c3c 0%,#421e1e 49%,#240000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #603c3c 0%,#421e1e 49%,#240000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #603c3c 0%,#421e1e 49%,#240000 100%); /* IE10+ */
background: linear-gradient(to bottom, #603c3c 0%,#421e1e 49%,#240000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#603c3c', endColorstr='#240000',GradientType=0 ); /* IE6-9 */   
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
	color:#FFF;
	font-size:10px;
	padding-top:10px;
}


#scroller-header a {
	text-decoration:none; 
	color:#FFFFF; 
	padding:0 2px;
}

#scroller-header a:hover {
	text-decoration:none; 
	color:#008ab4;
}

a.selected {
	
	color:#008ab4 !important;
}

#scroller-header {
	width:350px;
	height:214px;
	padding:0px 0 0 0px;
	font-weight:700;
	text-align:center;
}

#scroller-body {
	
	width:350px;
	padding-bottom:0px;
	padding-top:10px;
}

#mask {
	width:350px;
	overflow:hidden;
	margin:0 auto;
}

#panel {

}

#panel div {
float:left;

}

/* Extra styling for each panel*/

#panel ul {
list-style:none;
margin:0 5px;
padding:0;
}

	#panel ul li {
		padding:5px;
		color:#FFF;
		border-bottom:1px dotted #ccc;
	}

	#panel ul li.last {
		border-bottom:none !important;
	}

#panel-1 {
}

#panel-2 {
}

#panel-3 {
}

#table ul {
list-style:none;
margin:0 5px;
padding:0;
}

	#table ul li {
		padding:4px;
		color:#FFF;
		border-bottom:1px inset #ccc;
		text-align:right;
		font-size:10px;
	}

	#table ul li.last {
		border-bottom:none !important;
	}
	
	.tovabb {
		background-image:url(tovabb.png);
	}
	tovabb a{
		background-image:url(tovabb_felette.png);
	}
